Subject: Re: [ippm] Brian Haberman's Discuss on draft-ietf-ippm-ipsec-09: (with DISCUSS)

From: Spencer Dawkins at IETF <[email-masked]>
Date: Mon, 5 Oct 2015 23:24:48 -0500

Hi, Brian,

On Mon, Apr 6, 2015 at 7:54 AM, Brian Haberman <[email-masked]>
wrote:

> Brian Haberman has entered the following ballot position for
> draft-ietf-ippm-ipsec-09: Discuss
>
> When responding, please keep the subject line intact and reply to all
> email addresses included in the To and CC lines. (Feel free to cut this
> introductory paragraph, however.)
>
>
> Please refer to http://www.ietf.org/iesg/statement/discuss-criteria.html
> for more information about IESG DISCUSS and COMMENT positions.
>
>
> The document, along with other ballot positions, can be found here:
> http://datatracker.ietf.org/doc/draft-ietf-ippm-ipsec/
>
>
>
> ----------------------------------------------------------------------
> DISCUSS:
> ----------------------------------------------------------------------
>
> I hope this is a short discussion and I can change my ballot to a Yes...
>
> The applicability section says "Until an IANA registry for OWAMP Mode
> values is established, the use this feature in OWAMP implementations MUST
> be arranged privately among consenting OWAMP users."
>
> Is there an issue with this document creating that registry?  Or, if
> separation is needed, a companion document spun quickly to create this
> registry?  The functionality specified here seems quite applicable to
> OWAMP and requiring private agreements to use it seems sub-optimal.
>

The companion document we discussed (draft-ietf-ippm-owamp-registry) is now
on the IESG telechat agenda for 10-15-2015. Would you like to clear this
Discuss now, or wait until after draft-ietf-ippm-owamp-registry is approved?

Thanks,

Spencer

---

From: Brian Haberman <[email-masked]>
Date: Tue, 6 Oct 2015 08:40:50 -0400

Hi Spencer,

> Discuss now, or wait until after draft-ietf-ippm-owamp-registry is approved?

The Reference dependencies will take care of the ordering here, so I
will clear.  Thanks to all for the effort on this!

Regards,
Brian